import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GridIconsSelectorComponent } from './grid-icons-selector.component';

describe('GridIconsSelectorComponent', () => {
  let component: GridIconsSelectorComponent;
  let fixture: ComponentFixture<GridIconsSelectorComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [GridIconsSelectorComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(GridIconsSelectorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
